/*     46068 : 구글 지도 (주소 직접 입력)      */
.map__46068__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__46068__ p {display:block; margin:0; padding:1em 0; font-size:13px;display: none;} 
.map__46068__ .build_preview__46068__ {display:table; width:100%;}
.map__46068__ .build_preview__46068__ .inner__46068__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__46068__ .build_preview__46068__ .inner__46068__ .subject__46068__ {display:block; font-size:16px; font-weight:bold;}
.map__46068__ .build_preview__46068__ .inner__46068__ .exp_text__46068__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__46068__ iframe {height:200px;}
	.map__46068__ .build_preview__46068__ .inner__46068__ {height:200px;}
}

/*     46069 : 타이틀 텍스트      */
.title__46069__ {font-size:0; }
.title__46069__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__46069__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46069__.style_top p {padding-top:10px;}
.title__46069__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__46069__.style_right p {padding-right:14px;}
.title__46069__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__46069__.style_bottom p {padding-bottom:12px;}
.title__46069__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__46069__.style_left p {padding-left:14px;}
.title__46069__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__46069__.style_circle1 p {padding-left:18px;}
.title__46069__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46069__.style_circle2 p {padding-left:18px;}
.title__46069__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__46069__ p {font-size:26px;}
}

/*     46070 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__46070__ .inline_block__46070__ {display:inline-block; vertical-align:top;}
.text_wrap__46070__ .inline_block__46070__ .inner__46070__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__46070__ .inline_block__46070__ .inner__46070__ .icon__46070__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__46070__ .inline_block__46070__ .inner__46070__ .icon__46070__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__46070__ .inline_block__46070__ .inner__46070__ .text__46070__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__46070__.s_size_75 .inline_block__46070__ .inner__46070__ .icon__46070__ {padding-right:.5em; font-size:.75em;}
.text_wrap__46070__.s_size_100 .inline_block__46070__ .inner__46070__ .icon__46070__ {padding-right:.5em; font-size:1em;}
.text_wrap__46070__.s_size_150 .inline_block__46070__ .inner__46070__ .icon__46070__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__46070__.s_size_200 .inline_block__46070__ .inner__46070__ .icon__46070__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__46070__.s_size_250 .inline_block__46070__ .inner__46070__ .icon__46070__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     46071 : 한줄 텍스트      */
.text__46071__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__46071__ p a {color:#777777; text-decoration:none;}

/*     46072 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__46072__ .inline_block__46072__ {display:inline-block; vertical-align:top;}
.text_wrap__46072__ .inline_block__46072__ .inner__46072__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__46072__ .inline_block__46072__ .inner__46072__ .icon__46072__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__46072__ .inline_block__46072__ .inner__46072__ .icon__46072__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__46072__ .inline_block__46072__ .inner__46072__ .text__46072__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__46072__.s_size_75 .inline_block__46072__ .inner__46072__ .icon__46072__ {padding-right:.5em; font-size:.75em;}
.text_wrap__46072__.s_size_100 .inline_block__46072__ .inner__46072__ .icon__46072__ {padding-right:.5em; font-size:1em;}
.text_wrap__46072__.s_size_150 .inline_block__46072__ .inner__46072__ .icon__46072__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__46072__.s_size_200 .inline_block__46072__ .inner__46072__ .icon__46072__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__46072__.s_size_250 .inline_block__46072__ .inner__46072__ .icon__46072__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     46073 : 한줄 텍스트      */
.text__46073__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__46073__ p a {color:#777777; text-decoration:none;}

/*     138884 : Line-type icon text      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__138884__ .inline_block__138884__ {display:inline-block; vertical-align:top;}
.text_wrap__138884__ .inline_block__138884__ .inner__138884__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__138884__ .inline_block__138884__ .inner__138884__ .icon__138884__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__138884__ .inline_block__138884__ .inner__138884__ .icon__138884__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__138884__ .inline_block__138884__ .inner__138884__ .text__138884__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__138884__.s_size_75 .inline_block__138884__ .inner__138884__ .icon__138884__ {padding-right:.5em; font-size:.75em;}
.text_wrap__138884__.s_size_100 .inline_block__138884__ .inner__138884__ .icon__138884__ {padding-right:.5em; font-size:1em;}
.text_wrap__138884__.s_size_150 .inline_block__138884__ .inner__138884__ .icon__138884__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__138884__.s_size_200 .inline_block__138884__ .inner__138884__ .icon__138884__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__138884__.s_size_250 .inline_block__138884__ .inner__138884__ .icon__138884__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     138885 : Text line      */
.text__138885__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__138885__ p a {color:#777777; text-decoration:none;}

